
Instrumentación Nano-Satelites - Task #220

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Etapa de Control

11/02/2015 04:48 PM - Jose Chavez

Status: Closed Start date: 10/28/2015

Priority: Normal Due date: 11/05/2015

Assignee: Jose Chavez % Done: 70%

Category:  Estimated time: 10.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Diseño e implementación de la etapa de control del sistema y monitoreo del primer prototipo de payload.

History

#1 - 11/05/2015 11:07 AM - Jose Chavez

- Status changed from New to In progress

- % Done changed from 30 to 70

#2 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 04/25/2016 08:38 AM - Jose Chavez

- Status changed from In progress to Closed
